.table_new{border-color: #455f68 ;}
.table_new td{padding:5px;border-color: #455f68 ;}
.header__bottom .navbar-nav li.dropdown > a,
.top-menu .navbar-nav li.dropdown > a { text-transform: uppercase; }
.header__bottom .navbar-nav li a
.top-menu .navbar-nav li a { padding: 14px 30px; }
.mobile-bar-cont .header-logo img { width: 100%; }
.header__bottom a i.fa-angle-down,
#top-menu a i.fa-angle-down { display: none; }
.services .service a { color: #fff; }
.about .about-text h2 { color: #2491d0; margin-bottom: 35px; text-transform: uppercase; }
.about .about-text ul { margin-bottom: 35px; padding: 0; }
.about .about-text ul li { font-style: italic; list-style: none; position: relative; padding-left: 45px; margin-bottom: 20px; }
.about .about-text ul li:before { content: ''; position: absolute; left: 15px; top: 5px; width: 10px; height: 10px; border-radius: 50%; background: #2491d0; }
.numbers-item-title { text-transform: uppercase; }
.review .b-review { margin: 20px auto 0 auto; }
.blog-item-date { right: 0; }
.list-reviews .review-item {margin: 15px 0 15px 0;border: 1px solid #2491D0; }
.pagination li span { background: #e4edee; border: none; border-radius: 50% !important; margin: 0 5px; color: #455f68; width: 32px; height: 32px; text-align: center; }
.modal-body ul { margin: 0; padding: 0; }
.modal-body li { list-style: none; margin: 0; padding: 0; }
.doctors-item-position a { color: #455f68; }
.blog-2.blog .blog-item-date { float: right; }
.blog-2.blog .blog-item-info { background: #e4edee; overflow: hidden; position: absolute; z-index: 99; bottom: 0; right: 0; }
.blog-2.blog .blog-item-text { margin-top: 10px; height: 125px; }
.blog-item-title { height: 100px; }
.map-info-contacts { padding: 15px 25px; }
.map-info-socials { padding: 14px; }
.map-info-location, .map-info-mail, .map-info-phone { margin-bottom: 5px; }
.booking-form-item { margin-bottom: 3px;    text-align: center; }
.booking-form-item .has-error .help-block { display: block; }
.header__top .btn-default,
.header-button .btn { text-transform: uppercase; }
.alert { display: block; position: absolute; z-index: 999; width: 100%; top: 0; }
.top-menu-logo img { width: auto; height: auto; }
.top-menu-logo { top: 2px; }
.b-current-lang { display: block; text-transform: uppercase; line-height: 22px; font-size: 16px; color: #acb8bc; }

.doctors-list-item .header-button a {
  width: 100%;
  font-size: 13px;
  background: #03ccff;
  color: #fff;
  padding: 12px 26px;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 12px;
}

@media only screen and (max-width: 767px) {
    .b-current-lang { height: 18px; line-height: 15px; font-size: 18px; }
    #top-menu a i.fa-angle-down { display: block; }
    .smartposition .top-menu-logo { display: block; float: left; line-height: 54px; }
}
.top-bar-social.b-current-lang i { margin-left: 0; top: 0; }
.top-bar-social.b-current-lang #btn-lang { cursor: pointer; }
.b-current-lang ul { margin: 0; padding: 5px; background: #fff; position: absolute; z-index: 999; display: none; }
.b-current-lang li { list-style: none; }
.dropdown a i { position: absolute; font-size: 22px; font-weight: bold; width: 32px; height: 32px; text-align: center; line-height: 32px; right: 0; top: calc(50% - 15px); z-index: 999; }
.top-menu .navbar-nav { width: 100%; }
.blog-item-text { margin-bottom: 25px; height: 100px; }
.tipsfaq .tips-tabs { height: 105px; }
.tipsfaq .nav-tabs li a { height: 105px; }
.doctors-item-name, .doctors-item-position { height: 40px; }
/*.blog-2.blog .blog-item-desc { min-height: 390px; }*/

#tablepress-2{ width: 100%; }
#tablepress-2>tbody>tr>td { padding: 8px; line-height: 1.42857143; vertical-align: top; border-top: 1px solid #ddd; }
#tablepress-2>tbody>tr:nth-of-type(odd){ background-color: #f9f9f9; }
#tablepress-2>tbody>tr>td:last-child { width: 10%; }

.table-prices { width: 100%; table-layout: fixed;margin-top: 20px;}
.table-prices tbody{    border-bottom: 1px solid #D0D0D0;border-left: 1px solid #D0D0D0;border-right: 1px solid #D0D0D0;}
.table-prices>tbody>tr>td {padding: 8px;vertical-align: top;border-top: 1px solid #ddd;word-wrap: break-word;font-family: Open Sans;font-size: 16px;font-weight: 400;line-height: 24px;text-align: center;color: #3B4245;}
.table-prices>thead>tr>th {font-size: 14px; color: #A4A4A4; font-weight: 300; padding: 8px; line-height: 24px; vertical-align: top; text-align: center; word-wrap: break-word; }
/*.table-prices>tbody>tr:nth-of-type(2n+1) { background-color: #f9f9f9; }*/
.table-prices>tbody>tr:hover{background: #F5F5F5; font-weight: 700}
.table-prices>tbody>tr:hover td{font-weight: 700}
/*.table-prices>tbody>tr:nth-of-type(1), .table-prices>thead>tr:nth-of-type(1), .table-prices > tbody > tr.bgcolor-ececec { background-color: #ececec; }*/
.table-prices>tbody>tr:nth-child(1) td[colspan="3"] {background: #2491D0;color: #fff;font-family: Open Sans;font-size: 16px;font-weight: 700;line-height: 24px;text-align: left;text-transform: uppercase;}
.table-prices>tbody>tr>td:nth-child(1) { width: 60px; }
.table-prices>tbody>tr>td:nth-child(3) { width: 100px; }

@media (max-width: 768px){
	.header-logo img {width: 100% !important; }
}
.gallery-1-items { margin-top: 20px; }
.gallery-text { margin-bottom: 30px; }
.gallery { padding: 30px 0; }
.top-menu .header-button { display: none; }
.smartposition .top-menu .header-button { display: block; }
.header-phone i { color: #03ccff; }
.header__top .btn-default,
.header-button .btn-default {
    background: #03ccff; color: #fff!important;
}
.custom-header-home-services{
    font-family: "Open Sans";
    font-weight: 700;
    color: #2491d0;
    font-size: 24px;
}

.desktop-only {
    display: block;
}
.mobile-only {
    display: none;
}
.row p.h3_sertf ,
.h3_sertf {
    color: #2491d0;
    font-size: 36px;
    font-family: 'Open Sans';
    font-weight: 700
}
.certs-w {
    background: transparent;
    padding: 45px 0 65px;
}

.b-tools { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; }
.b-tools > div { border: #e3edef solid 1px; margin: 5px; }
.b-tools img { border-bottom: #e3edef solid 1px; margin-bottom: 15px; }
.b-tools .h3 { color: #2491d0; font-size: 16px; margin-bottom: 15px; font-weight: 600; text-transform: uppercase; font-family: 'Open Sans',regular; line-height: 1.1; padding: 0 15px; }
.b-tools .b-tools-content { font-family: 'Open Sans',sans-serif; color: #455f68; font-size: 14px; font-weight: 400; line-height: 1.43; padding: 0 15px; height: 220px; overflow: hidden; }
.b-tools .b-tools-content ul { padding-left: 20px; }

.personal-section-widget {
    margin-top: 30px;
    margin-bottom: 30px;
}
@media (max-width: 768px) {
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
}

.header-logo {
    margin: 0;
}

.header-phone {
    padding: 7px 5px 7px 23px;
    margin: -1px 0 0 10px;
    cursor: pointer;
}

@media (min-width: 991px) {
    .tob-bar-schedule.display-flex {
        display: flex;
        align-items: center;
    }
    .header-phone {
        border: 1px solid #e4edee;
        font-size: 18px;
        padding: 7px 23px;
        border-radius: 20px;
        margin-right: 15px;
    }
    .header {
        /* padding: 12px 0 45px; */
        padding: 0px 0 30px;
    }
    .header-logo {
        height: 45px;
        font-size: 30px;
    }
}

.services-1 .service .h3 {
    color: #2491d0;
    font-size: 16px;
    margin-bottom: 25px;
    line-height: 1.1;
}
.service .h3, .services-1 .service .h3 {
    font-weight: 600;
    text-transform: uppercase;
}

.slider-title {
    white-space: normal !important;
    line-height: 1.05em;

}

.slider-subtitle {
    line-height: 1.05em;
    white-space: normal !important;
    top: 0!important;
}
.sp-image-container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(7,90,130,0.35);
    transition: all .3s ease;
    z-index: 9;
}
.slider .container {

    z-index: 99;
}
.accordion-price-section .panel-group .panel-heading .pr_h4 a {
    width: 100%;
    display: inline-block;
    padding: 14px 15px;
    border: 2px solid transparent;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    background: #00acdb;
    color: #fff;
    position: relative;
}
.accordion-price-section .panel-group .panel-heading .pr_h4 a:after {
    position: absolute;
    right: 9px;
    top: 9px;
    font-family: FontAwesome;
    content: '\f106';
    background: #f1f8f9;
    color: #00acdb;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    font-size: 26px;
    line-height: 27px;
    font-weight: 400;
}
.accordion-price-section .panel-group .panel-heading .pr_h4 a.collapsed {
    background: #fff;
    color: #233a46;
}
.accordion-price-section .panel-group .panel-heading .pr_h4 a {
    width: 100%;
    display: inline-block;
    padding: 14px 15px;
    border: 2px solid transparent;
    font-weight: 600;
    font-size: 18px;
    background: #00acdb;
    color: #fff;
    position: relative;
}
.accordion-price-section .panel-group .panel + .panel {
    margin-top: 5px;
}

.accordion-price-section {
    background: url(/images/bg_pattern_faq.png);
    padding: 70px 0;
}
.accordion-price-section .panel-group .panel-heading .pr_h4 a.collapsed:after {
    background: #e4edee;
    color: #fff;
    content: '\f107';
    line-height: 30px;
}

/* Services block */
.section-services-block{
    margin-top: 20px;
}
.section-services-block .row:before,
.section-services-block .row:after{
    display: none;
}
.section-services-block .row{
    display: flex;
    flex-direction: row;
    row-gap: 30px;
    flex-wrap: wrap;
}
.section-services-block .services-block-item-image img{
    width: 100%;
    height: auto;
    transition: all ease-out .4s;
}
.section-services-block .services-block-item-image{
    overflow: hidden;
}
.section-services-block .section-services-block-item{
    padding: 20px;
    border: 1px solid #eee;
}
.section-services-block .section-services-block-item .h3{
    margin-bottom: 0;
}
.section-services-block .section-services-block-item:hover img{
    transform: scale(1.03);
}
/* Services block */
.section-first-item-block{
    margin-top: 50px;
    margin-bottom: 80px;
}
.first-item-block-image img{
    width: 100%;
    height: auto
}
.first-item-block-header{
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #2491d0;
    font-size: 36px;
    line-height: 48px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.first-item-block-text{
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #3B4245
}
.first-item-block-text ul{
    padding-left: 23px;
    margin: 0   ;
}
.first-item-block-buttons{
    display: flex;
    align-items: center;
    justify-content:flex-start;
    flex-wrap: wrap;
    column-gap: 36px;
    margin-top: 30px;
}
.first-item-block-buttons a.btn-first-block-callback{
    padding: 11px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    border: 1px solid #2491D0;
    background: #2491D0;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    transition: all .2s;
}
.first-item-block-buttons a.btn-first-block-callback:hover{
    background: none;
    color:#2491D0;
}
.first-item-block-phone{
    display: flex;
    align-items: center;
    color: #3B4245;
    font-size: 16px;
    line-height: 24px;
    column-gap: 9px;
}


ol li ,
ul li {
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #3B4245;
}
.mt-0 {
    margin-top: 0;
}
.mb-80{
    margin-bottom: 80px;
}
@media (max-width: 1699px) {
    .first-item-block-header{
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 15px;
    }
    .first-item-block-buttons{
        margin-top: 20px;
    }
}
@media (max-width: 1199px) {
    .section-first-item-block .first-item-block-content{
        margin-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .top-menu .navbar-nav.flexcol{
        height: calc(100vh - 244px);
    }
    .smartposition .navbar-nav.flexcol{
        height: calc(100vh - 187px);
        margin: 0;
        overflow-y: scroll;
    }
    .b-tools {
        flex-direction: column;
    }

    .b-tools img {
        width: 100%;
    }

    .h3_sertf {
        line-height: 36px;
    }

    .b-tools .b-tools-content {
        height: auto;
    }
    .sp-image-container::before {
       
        background-color: #0005

    }
}

@media (max-width: 548px) {
    .first-item-block-buttons{
        justify-content: center;
        row-gap: 15px;
    }
    .section-first-item-block {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .first-item-block-header {
        font-size: 24px;
        line-height: 28px;
    }
}
